
/* Class = "NSTextFieldCell"; title = "Oops!"; ObjectID = "6lE-wh-pZf"; */

"6lE-wh-pZf.title" = "죄송합니다!";

/* Class = "NSTextFieldCell"; title = "No application found on your Mac."; ObjectID = "f8w-52-9A2"; */
"f8w-52-9A2.title" = "Mac에서 응용 프로그램을 찾지 못했습니다.";
